<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325018444-ukaz600</identifier>
<title>Отчет об исполнении Министерства строительства, ЖКХ и транспорта Ульяновской области Указа Президента Российской Федерации от 07.05.2012 № 600 "О мерах по обеспечению граждан Российской Федерации доступным и комфортным жильем и повышению качества ЖКХ"</title>
<description>Первоначальные данные.</description>
<creator>Министерство строительства, ЖКХ и транспорта Ульяновской области</creator>
<created>20140416</created>
<modified>20150427</modified>
<subject>указ президента,жкх, Указы Президента РФ</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7325018444-ukaz600/data-20141126T183129-structure-20141126T183129.xml</source>
<created>20141126T183129</created>
<provenance>Отчет об исполнении Министерства строительства, ЖКХ и транспорта Ульяновской области Указа Президента Российской Федерации от 07.05.2012 № 600 "О мерах по обеспечению граждан Российской Федерации доступным и комфортным жильем и повышению качества ЖКХ"</provenance>
<valid>20141126</valid>
<structure>20141126T183129</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7325018444-ukaz600/structure-20141126T183129.xsd</source>
<created>20141126T183129</created>
</structureversion></structure>
<publisher>
<name>Айзатуллова Елена Шамильевна</name>
<phone>8(8422) 41-46-84</phone>
<mbox>energy-ul@list.ru</mbox>
</publisher>
</meta>